@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Shippori+Antique&display=swap'); 
/* CSS Document */


body{
	font-size: 200%;
	margin: 0;
}

div{
	margin: 0;
	padding: 0;
}
table{
	border-collapse: collapse;
	border-spacing: 0;
	margin: 0;
}
td{
	border-collapse: collapse;
	border-spacing: 0;
	margin: 0;
	padding: 0;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;	
}
p{
	padding: 0;
	margin: 0;
}

.box{ 
	width: 1024px;
	margin: 0;
	padding: 0;
	font-family: 'Shippori Antique', sans-serif;
}


/* ///// p01 ///// */
#d01{
	background: url("../xmas2022/images/xmas_p01.png") no-repeat;
	background-position: left top;
	border: solid;
	border-color: #5e3c56;	
}

#d01-1{
	background: url("images/xmas_p01_01.png") no-repeat;
	width: 300px;
	height: 512px;
}
#d01-1 p {
	padding: 7rem 0 0 0;
	margin: 0;
}
#d01-2{
	background: url("images/xmas_p01_02.png") no-repeat;
	height: 512px;
	width: 329px;

}
#d01-3{
	background: url("images/xmas_p01_03.png") no-repeat;
	height: 512px;
	width: 395px;
	padding:0;
	margin: 0;
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
	font-weight: bold;
}
#d01-3 p{
	padding: 6rem 0 0 0;
}

#d01-4{
	background: url("images/xmas_p01_04.png") no-repeat;
	height: 439px;
	width: 210px;
}
#d01-5{
	background: url("images/xmas_p01_05.png") no-repeat;
	height: 439px;
	width: 474px;
}
#d01-5 p{
	padding: 6rem 0 0 0;
	
}
#d01-6{
	background: url("images/xmas_p01_06.png") no-repeat;
	height: 439px;
	width: 340px;	
}
#d01-6 p{
	padding: 6rem 1rem 0 0;
}

#d01-7{
	background: url("images/xmas_p01_07.png") no-repeat;
	height: 495px;
	width: 413px;
}
#d01-7 p{
	padding: 5.5rem 0 0 0;
}
#d01-8{
	background: url("images/xmas_p01_08.png") no-repeat;
	height: 219px;
	width: 141px;
}
#d01-8 p{
	padding: 4rem 0 0 0;
	font-size: 80%;
}
#d01-9{
	background: url("images/xmas_p01_09.png") no-repeat;
	height: 495px;
	width: 224px;
}
#d01-10{
	background: url("images/xmas_p01_10.png") no-repeat;
	height: 495px;
	width: 246px;
}
#d01-10 p{
	padding: 7rem 0 0 0;
}
#d01-11{
	background: url("images/xmas_p01_11.png") no-repeat;
	height: 276px;
	width: 141px;
}


/* ///// p02 ///// */
#d02{
	background: url("../xmas2022/images/xmas_p02.png") no-repeat;
	background-position: left top;
	border: solid;
	border-color: #5e3c56;
	margin-top: 2rem;
}

#d02-1{
	/*background: url("images/xmas_p02_01.png") no-repeat;*/
	width: 600px;
	height: 308px;
}
#d02-2{
	/*background: url("images/xmas_p02_02.png") no-repeat;*/
	width: 424px;
	height: 566px;
}
#d02-2 p{
	padding: 7rem 0 0 0;
}
#d02-3{
	/*background: url("images/xmas_p02_03.png") no-repeat;*/
	width: 498px;
	height: 474px;
}
#d02-3 p{
	padding: 5rem 2rem 0 0;
}
#d02-4{
	/*background: url("images/xmas_p02_04.png") no-repeat;*/
	width: 102px;
	height: 259px;
}
#d02-5{
	/*background: url("images/xmas_p02_05.png") no-repeat;*/
	width: 103px;
	height: 215px;
}
#d02-6{
	/*background: url("images/xmas_p02_06.png") no-repeat;*/
	width: 424px;
	height: 618px;
}
#d02-6 p{
	padding: 9rem 0 0 2rem;
}
#d02-7{
	/*background: url("images/xmas_p02_07.png") no-repeat;*/
	width: 497px;
	height: 92px;
}
#d02-8{
	/*background: url("images/xmas_p02_08.png") no-repeat;*/
	width: 103px;
	height: 92px;
}
#d02-9{
	/*background: url("images/xmas_p02_09.png") no-repeat;*/
	width: 498px;
	height: 572px;
}
#d02-9 p{
	padding: 7rem 0 0 0;
	font-size: 110%;
}
#d02-10{
	/*background: url("images/xmas_p02_10.png") no-repeat;*/
	width: 102px;
	height: 572px;
}
#d02-11{
	/*background: url("images/xmas_p02_11.png") no-repeat;*/
	width: 424px;
	height: 262px;
}



/*  ///// p03 ///// */
#d03{
	background: url("../xmas2022/images/xmas_p03.png") no-repeat;	
	background-position: left top;
	border: solid;
	border-color: #5e3c56;
	margin-top: 2rem;
}

#d03-1{
/*	background: url("../xmas2022/images/xmas_p03_01.png") no-repeat;*/
	width: 299px;
	height: 416px;
}
#d03-1 p{
	padding: 2rem 0 0 0;
}
#d03-2{
/*	background: url("../xmas2022/images/xmas_p03_02.png") no-repeat;*/
	width: 461px;
	height: 495px;
}#d03-3{
/*	background: url("../xmas2022/images/xmas_p03_03.png") no-repeat;*/
	width: 264px;
	height: 416px;
}
#d03-3 p{
	padding: 3rem 0 0 0;
}
#d03-4{
/*	background: url("../xmas2022/images/xmas_p03_04.png") no-repeat;*/
	width: 299px;
	height: 79px;
}
#d03-5{
/*	background: url("../xmas2022/images/xmas_p03_05.png") no-repeat;*/
	width: 264px;
	height: 79px;
}
#d03-6{
/*	background: url("../xmas2022/images/xmas_p03_06.png") no-repeat;*/
	width: 433px;
	height: 613px;	
}
#d03-6 p{
	padding: 7rem 1rem 0 0;
	font-size: 130%;
}
#d03-7{
/*	background: url("../xmas2022/images/xmas_p03_07.png") no-repeat;*/
	width: 327px;
	height: 613px;	
}
#d03-8{
/*	background: url("../xmas2022/images/xmas_p03_08.png") no-repeat;*/
	width: 264px;
	height: 240px;
}
#d03-8 p{
	padding: 4rem 0 0 2rem;
}
#d03-9{
/*	background: url("../xmas2022/images/xmas_p03_09.png") no-repeat;*/
	width: 264px;
	height: 373px;	
}
#d03-10{
/*	background: url("../xmas2022/images/xmas_p03_10.png") no-repeat;*/
	width: 737px;
	height: 338px;		
}
#d03-11{
/*	background: url("../xmas2022/images/xmas_p03_11.png") no-repeat;*/
	width: 287px;
	height: 338px;	
}
#d03-11 p{
	padding: 4rem 0 0 1rem;
	font-size: 80%;
}





.txt{
	padding: 2%;
	font-weight: normal;
}
.formlink{
	background: #324780;
	width: 350px;
	height: 80px;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
}
a{
	color: #fff;
	text-decoration: none;
}